@charset "utf-8";



#conbox .tel_no {
	font-size:1.4em;
	font-weight:bold;
	}


/*共通
----------------------------------------------------------------*/

@media only screen {
#btm_contact .btn_button {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    #btm_contact .btn_button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    #btm_contact .btn_button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    #btm_contact .btn_button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }


#btm_contact .btn_button {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding:20px 100px;
	font-size: 2em;
	background-color: #669900;
	border-color: #006600;
	color: white !important;
	text-decoration:none !important;
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	behavior: url(/common/PIE.htc);
	position:relative;
	}

#btm_contact .btn_button:hover,#btm_contact .btn_button:focus,#btm_contact .btn_button:hover,.button:focus {
	background-color:#669900;
	text-decoration:none!important;
		}
#btm_contact .btn_button:hover,#btm_contact .btn_button:focus,#btm_contact .btn_button:hover,.button:focus {
    color: white;!important
		}


@media only screen {
button,.button {
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out; }
    button:active,.button:active {
      -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
      box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
    button.radius,.button.radius {
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    button.round,.button.round {
      -webkit-border-radius: 1000px;
      border-radius: 1000px; } }

.button {
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding-top: 0.75em;
	padding-right: 1.5em;
	padding-bottom: 0.8125em;
	padding-left: 1.5em;
	font-size: 1em;
  background-color: #669900;
	border-color: #006600;
	color: white !important;
	text-decoration:none !important;
	
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
	}

button:hover, button:focus,.button:hover,.button:focus {
	background-color:#669900;
	text-decoration:none!important;
		}
button:hover,button:focus,.button:hover,.button:focus {
    color: white;!important
		}



/*カスタム
----------------------------------------------------------------*/
#recommend #sidebar_r .bnr_area,
#gallery #sidebar_r .bnr_area {
	margin:0 0 30px;
	}
	
@media screen and (max-width: 640px) {
#recommend #sidebar_r .bnr_area,
#gallery #sidebar_r .bnr_area {
	margin:40px 0 30px;
	}
	}



/*トップページ
----------------------------------------------------------------*/

#conbox .top_menu {
	margin:0 0 40px;
	}

#conbox .top_menu ul {
	width:980px;
	margin:0 -20px 0 0;
	padding:0;
	}

#conbox .top_menu h2 {
	background:url(../img/h2-bg.png) no-repeat 0px 50%;
	background-color:none;
	margin:0 0 5px;
	padding:0 0 0 12px;
	
	border-radius:         0px;
	-webkit-border-radius: 0px;
	-moz-border-radius:    0px;
	
	behavior: url(/common/PIE.htc);
  position:relative;
	}

#conbox .top_menu ul:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_menu ul li {
	float:left;
	background:none;
	width:225px;
	margin:0 20px 10px 0;
	padding:0;
	list-style:none;
	}

#conbox .top_menu ul li p {
	margin:0 0 5px;
	}

#conbox .top_menu ul li div.thumbnail {
	margin:0 0 10px;
	}


@media screen and (max-width: 768px) {
	
#conbox .top_menu h2 {
	background:none;
	padding:0;
	color:#693B09;
}

#conbox .top_menu ul {
	width:100%;
	margin:0;
	padding:0;
	}

#conbox .top_menu ul li {
	background:none;
	width:100%;
	margin:0 0 20px;
	padding:0;
	list-style:none;
	}

#conbox .top_menu ul li:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_menu ul li div.thumbnail {
	clear:both;
	float:left;
	margin:0 10px 10px 0;
	}

}

@media screen and (max-width: 640px) {

#conbox .top_menu ul li div.thumbnail {
	float:none;
	margin:0 0 10px;
	}

#conbox .top_menu ul li div.thumbnail img {
	width:100%;
	}

}



#conbox .newslist {
	position:relative;
	width:470px;
	float:right;
	}

#conbox .newslist h3 {
	margin:0;
	font-size:1em;
	font-weight:normal;
	border:none;
	}
	

#conbox .newslist .box {
	height: 330px;
	}

#conbox .newslist .icon_new {
	margin:0 0 0 5px;
	}

#conbox .newslist .date {
	font-size:0.786em;
	}

#conbox .newslist ul.news_menu {
	position:absolute;
	top:8px;
	right:10px;
	margin:0;
	font-size:0.857em;
	}

#conbox .newslist ul.news_menu:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .newslist ul.news_menu li {
	background:none;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	}

#conbox .newslist .newslist_box {
	height:170px;
	overflow: auto;
	margin:0 0 20px;
	}


#conbox .newslist .entrylist {
	margin-bottom:10px;
	}

#conbox .newslist ul.news_menu li.feed a {
	background:url(../img/feed-icon.png) no-repeat left center;
	padding:0 0 0 15px;
	}
#conbox .newslist ul.news_menu li.history {}

#conbox .newslist ul.news_menu li a:link,
#conbox .newslist ul.news_menu li a:visited,
#conbox .newslist ul.news_menu li a:active {
	color:#333;
}

@media screen and (max-width: 768px) {

#conbox .newslist {
	width:100%;
	float:none;
	}

#conbox .newslist h2 {
	margin:0 0 10px;
	}

#conbox .newslist .box {
	height: inherit;
	}


	}

#conbox .top_info {
	background:url(../img/top-info-area-bottom.png) no-repeat left bottom;
	position:relative;
	width:470px;
	float:left;
	}

#conbox .top_info:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info .wrap {
	background:url(../img/top-info-area-bg.png) repeat-y left top;
}

#conbox .top_info .wrap:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info .ttl {
	background:url(../img/top-info-area-hd.png) no-repeat left top;
	}

#conbox .top_info .ttl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info h2,
#conbox .top_info h3,
#conbox .top_info p {
	background:none;
	margin:0 0 10px;
	padding:0;
	text-indent:-9999px;
	border:none;
	}

#conbox .top_info .ttl p.contact {
	text-indent:inherit;
	margin:30px 0 20px 25px;
	}

#conbox .top_info ul {
	margin:0 30px 30px 25px;
	}


@media screen and (max-width: 768px) {

#conbox .top_info {
	background:url(../img/top-info-area-bottom.png) no-repeat left bottom;
	width:470px;
	margin:0 auto 40px;
	padding:0 0 30px;
	float:none;
	}

#conbox .top_info .wrap {
	background:url(../img/top-info-area-bg.png) repeat-y left top;
}

#conbox .top_info .wrap:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info .ttl {
	background:url(../img/top-info-area-hd.png) no-repeat left top;
	}

#conbox .top_info .ttl:after {
	visibility:hidden;
	height:0;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
}

#conbox .top_info h2,
#conbox .top_info h3,
#conbox .top_info p {
	background:none;
	margin:0 0 10px;
	padding:0;
	text-indent:-9999px;
	border:none;
	}

#conbox .top_info .ttl p.contact {
	text-indent:inherit;
	margin:30px 0 20px 25px;
	}

#conbox .top_info ul {
	margin:0 30px 30px 25px;
	}

	}

@media screen and (max-width: 640px) {

#conbox .top_info {
	background:none;
	width:100%;
	margin:0 0 40px;
	padding:0;
	}

#conbox .top_info .wrap {
	background:none;
}

#conbox .top_info .ttl {
	background:none;
	}

#conbox .top_info h2,
#conbox .top_info h3,
#conbox .top_info p {
	margin:0 0 10px;
	padding:0;
	text-indent:0px;
	}

#conbox .top_info h2 {color:#693B09;}	

#conbox .top_info .ttl p.contact {
	text-indent:inherit;
	margin:0 0 20px;
	text-align:center;
	}

#conbox .top_info ul {
	margin:0 0 20px;
	}

	
	
	}

/*fb like box*/

#conbox .facebook {
	float:right;
  width:340px;
	height:340px;
	}

#conbox .facebook h2.fb b{
	background:url(../img/icon-fb.png) no-repeat right center;
	padding:5px 28px 5px 0;
	font-style:normal;
	}

#conbox .facebook .box {
	height:330px;
	}

	div.fb-like-box,
	div.fb-like-box iframe[style],
	div.fb-like-box span {}


@media screen and (max-width: 768px) {

#conbox .facebook {
	width:100%;
	float: inherit;
	margin:0 0 40px;
	}

	
	div.fb-like-box,
	div.fb-like-box iframe[style],
	div.fb-like-box span {
	float:none;
  width:100% !important;
}
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 320px) {
	
	div.fb-like-box,
	div.fb-like-box iframe[style],
	div.fb-like-box span {
	float:none;
  width:300px !important;
}
}


/*自家焙煎珈琲
-------------------------------------------------------------------------*/
#coffee {}

#coffee #conbox table th {
	width:80%;
	}

#coffee #conbox table td {
	text-align:right;
	}


/*お問い合わせ
-------------------------------------------------------------------------*/
#contact {}

#conbox #trust-form .contact-form {
  height: auto;
}


#conbox p#message-container-input {
	color:#F00;
	}

#conbox #trust-form table {
	width:100%;
	margin:0 0 30px;
	}

#conbox #trust-form table th {
	width:180px;
	text-align:left;
	padding:20px 0;
	border:none;
	border-bottom:1px dashed #999;
	}

#conbox #trust-form table td {
	padding:20px 0;
	border:none;
	border-bottom:1px dashed #999;
	}

#conbox #trust-form table td ul {
	margin:0;
	}

#conbox #trust-form table td ul li {
	list-style:none;
	}

#conbox #trust-form input,
#conbox #trust-form textarea {
	width:100%;
	border:1px solid #CCC;
	
	padding:5px;
	
	-webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;

	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;

	behavior: url(/common/PIE.htc);
	position:relative;
	}


#conbox #trust-form .field {}


#conbox #trust-form .field_s {width:20%;}


#conbox #trust-form .zipcode {width:20%;}


#conbox #trust-form .e_mail {}

#conbox #trust-form .inquiry {
	width:100%;
	height:200px;
	
	
	-webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
	
	behavior: url(/common/PIE.htc);
	position:relative;
	}
	
#conbox #trust-form .submit-container {
	margin:0px 0px 50px;
	text-align:center;
	}

#conbox div#trust-form.contact-form table tr:hover{}

#conbox #confirm-button input {
	width:30%;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	margin: 0 10px 1.25em;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding:10px;
	font-size: 1em;
	background-color: #CC6633;
	border-color: #CC6633;
	color: white;
	border-radius:         5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	behavior: url(/common/PIE.htc);
	position:relative;
}

@media screen and (max-width: 640px) {

#conbox #trust-form .contact-form {
    width:100%;
}

#conbox #trust-form table {
	margin:0px 0px 20px;
	border:none;
	}

#conbox #trust-form table th {
	width: auto;
	background:none;
	padding:20px 0 0;
	border:none;
	}

#conbox #trust-form table td {
	padding:10px 0 20px;
	}


#conbox #trust-form .e_mail {}

#conbox #trust-form .inquiry {
	height:200px;
	}
	
#conbox #trust-form .submit-container {
	width:100%;
	margin:0px 0px 20px;
	text-align:center;
	}
}

/*プライバシーポリシー*/

#privacy {
	margin-top: 10px;
	margin-bottom: 30px;
}
#privacy dt {
	color: #A4815D;
	font-size: 105%;
	font-weight: bolder;
	padding: 5px 0px 8px 20px;
	border-bottom:1px solid #CCCCCC;
	text-align: left;
	background: url( ../img/arrow2.png) no-repeat 5px 50%;
}
#privacy dd {
	margin-bottom: 15px;
	padding: 10px 10px 5px 10px;
	text-align: left;
}


/*サイトマップ*/

#sitemaps {}

ul#menu-sitemaps {}

ul#menu-sitemaps li {
	background:url(../img/arrow-sitemap.png) no-repeat 0px 7px;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	}

ul#menu-sitemaps ul.sub-menu {
	padding-top:20px;
	}

ul#menu-sitemaps ul.sub-menu li {
	margin-bottom:20px;
	}

@media screen and (max-width: 640px) {
	ul#menu-sitemaps {
		margin:0;
		}
}




#dl_10_0,#dl_10_1,#dl_10_2,#dl_10_3,#dl_10_4,#dl_10_5,#dl_10_6,#dl_10_7,#dl_10_8 {padding:0 0 50px;border-bottom:2px solid #333;}






/* 営業日カレンダー追加 */
#sidebar_l #wpmenu ul li.holiday {
	margin:-49px 0 0;
	color:#8C072C;
	}
